
Figure - Bug #118222
【AF】【EVT3】【Monkey】Monkey测试异常中断，点击屏幕端无响应（12V10供电+4个预置应用）
2023-05-24 22:17 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-24

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 冻屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0100

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Monkey Test Root cause: 屏幕样件问题，屏幕为快速样品屏，非BUG

Description

【测试命令】

monkey --pkg-blacklist-file /sdcard/blackList.txt --hprof --throttle 500 -s 1234567 --pct-touch 35 --pct-motion 25 --pct-appswitch 30 --pct-pinchzoom

5 --pct-trackball 0 --pct-anyevent 5 --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes --pct-syskeys 0 -v -v -v

32000000 >/sdcard/monkey.log 2>&1 &

【测试结果】

monkey跑测不足6小时

1.点击屏幕无响应

2.adb shell getevent, 没有touch事件输出

3.连接电脑投屏后电脑上可以正常操作，但屏幕端点击还是没响应

History

#1 - 2023-05-24 22:18 - CD TEST-方永红

- Subject changed from 【AF】【EVT3】【Monkey】Monkey测试异常中断，并出现冻屏现象（12V10供电+4个预置应用） to 【AF】【EVT3】【Monkey

】Monkey测试异常中断，点击屏幕端无响应（12V10供电+4个预置应用）

- Description updated

#2 - 2023-05-25 10:44 - CD BSP-余霄

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-余霄 to CD TEST-方永红

- % Done changed from 0 to 100

- Root cause set to 屏幕样件问题，屏幕为快速样品屏，非BUG

屏幕样件问题，屏幕为快速样品屏，非BUG

#3 - 2023-05-25 10:54 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-25 10:54 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

bugreport-PassengerDisplay_CN-SKQ1.220201.001-2022-11-11-05-51-25.zip 3.37 MB 2023-05-24 CD TEST-方永红
tlog_iov0201017500006162025411a2212290000000731_000055_1111073219.tar.gz3.73 MB 2023-05-24 CD TEST-方永红

tlog_iov0201017500006162025411a2212290000000731_000055_1111074359.tar.gz24.1 MB 2023-05-24 CD TEST-方永红

0550.log 14.1 MB 2023-05-24 CD TEST-方永红
